package de.hft.stuttgart.citydoctor2.healer;

import java.util.ArrayList;
import java.util.List;

import de.hft.stuttgart.citydoctor2.check.HealingMethod;

public class HealingPlan {
	
	private List<HealingMethod> methods;
	
	public HealingPlan() {
		methods = new ArrayList<>();
	}
	
	public void addHealingMethod(HealingMethod method) {
		methods.add(method);
	}
	
	public List<HealingMethod> getHealingMethods() {
		return methods;
	}

	@Override
	public String toString() {
		return "HealingPlan [methods=" + methods + "]";
	}

}
